Skip to navigation

List Certificate Exposure Zones

View as Markdown

Access control: this endpoint is available to users with the everyone role.

List the certificate exposure zones defined by a company.

An exposure zone is a location where a certificate can be valid. Exposure zones may indicate a taxing authority or other legal entity to which a certificate may apply.

If you see the ‘CertCaptureNotConfiguredError’, please use CheckProvision and RequestProvision endpoints to check and provision account.

Authentication

Authorizationstring
API Key authentication via header

Headers

X-Avalara-ClientstringOptionalDefaults to Swagger UI; 26.7.0; Custom; 1.0

Identifies the software you are using to call this API. For more information on the client header, see Client Headers .

Query parameters

$filterstringOptional

A filter statement to identify specific records to retrieve. For more information on filtering, see Filtering in REST.
Not filterable: id, companyId, name, tag, description, created, modified, region, country

$topintegerOptional

If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.

$skipintegerOptional

If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.

$orderBystringOptional

A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.

Response

Success
@recordsetCountintegerOptional
valuelist of objectsOptional
pageKeystringOptional